body {
text-align: center;
margin: auto;
background-color: black;
color: white;
}

p {
width: 100ch;
margin: auto;
}

.contain {
display: grid;
 grid-gap: 5px;
    grid-template-areas:
     "left right"
     "left right";
	margin: auto; 
 width: 900px;
    padding: 10px;

}

.left {grid-area: left;}

.right {grid-area: right;}

.img {

}

.img:hover {
filter: url(#mosaic);
}